#Western Castle floor 4 stairs south tower (down)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_D")
   if (poseYesNo(e, ["There is a stairway here leading to the third level of the tower", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtcastle3.cfg", 21, 1, 90)
      return 0
